Bug 492043 - Crash when msn is invisible and receiving message
Crash when msn is invisible and receiving message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 22:50 EDT by lionghostshop
Modified: 2009-12-18 04:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:06:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin-bugreport.txt (764.90 KB, text/plain)
2009-03-24 22:50 EDT, lionghostshop
no flags Details
Pidgin bug report on fedora 11 (1.35 MB, text/plain)
2009-06-16 15:37 EDT, Pan
no flags Details

  None (edit)
Description lionghostshop 2009-03-24 22:50:19 EDT
Created attachment 336580 [details]
pidgin-bugreport.txt

It happens non-deterministically.
Comment 1 Pan 2009-06-16 15:37:08 EDT
Created attachment 348155 [details]
Pidgin bug report on fedora 11

i tried to open pidgin on fedora 11. but it just crashed my system after that and the sound of the system continuously beeping after crash. This is the bug report i got after it.
Comment 2 Warren Togami 2009-06-16 16:36:07 EDT
http://developer.pidgin.im/wiki/GetABacktrace
please uninstall bug-buddy and follow the directions here to get a real backtrace with -debuginfo packages installed.  The above dumps are useless.
Comment 3 Bug Zapper 2009-11-18 06:36:07 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 04:06:30 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.